@keyframes animate-fade-in-up
{
   0% { transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes slide-down-in
{
   0% { transform: translate(0px,-100%) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes slide-left-in
{
   0% { transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes slide-right-in
{
   0% { transform: translate(100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes slide-up-in
{
   0% { transform: translate(0px,100%) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes super-scaled-in
{
   0% { transform: rotate(0deg) scale(2.0,2.0) ; opacity: 0;  }
   100% { opacity: 1; transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes swash-in
{
   0% { transform: rotate(0deg) scale(0,0) ; opacity: 0; transform-origin: 50% 50%;  }
   90% { transform: rotate(0deg) scale(0.9,0.9) ; transform-origin: 50% 50%; opacity: 1;  }
   100% { transform: rotate(0deg) scale(1,1) ; transform-origin: 50% 50%;  }
}
@keyframes tin-up-in
{
   0% { transform: translate(0px,-900%) rotate(0deg) ; opacity: 0;  }
   50% { transform: translate(0px,0px) rotate(0deg) scale(1.1,1.1) ; opacity: 1;  }
   60% { transform: translate(0px,0px) rotate(0deg) scale(1.0,1.0) ;  }
   70% { transform: translate(0px,0px) rotate(0deg) scale(1.1,1.1) ;  }
   80% { transform: translate(0px,0px) rotate(0deg) scale(1.0,1.0) ;  }
   90% { transform: translate(0px,0px) rotate(0deg) scale(1.1,1.1) ;  }
   100% { transform: translate(0px,0px) rotate(0deg) scale(1.0,1.0) ; opacity: 1;  }
}
@keyframes transform-3d-flip-in-y
{
   0% { transform: perspective(400px) rotateX(0deg) rotateY(90deg) ;  }
   40% { transform: perspective(400px) rotateX(0deg) rotateY(-10deg) ;  }
   70% { transform: perspective(400px) rotateX(0deg) rotateY(10deg) ;  }
   100% { opacity: 1; transform: perspective(400px) rotateX(0deg) rotateY(0deg) ;  }
}
@keyframes transform-scale-in
{
   0% { opacity: 0; transform: rotate(0deg) scale(0,0) ;  }
   100% { opacity: 1; transform: rotate(0deg) scale(1.0,1.0) ;  }
}
a.Footer-Link
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Footer-Link:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Footer-Link:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Footer-Link:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Quick_Link_Blog
{
   color: #4F4F4F;
   text-decoration: underline;
}
a.Quick_Link_Blog:visited
{
   color: #800080;
   text-decoration: underline;
}
a.Quick_Link_Blog:active
{
   color: #A52A2A;
   text-decoration: underline;
}
a.Quick_Link_Blog:hover
{
   color: #0000FF;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
@media only screen and (min-width: 1010px) and (max-width: 1299px)
{
}
@media only screen and (min-width: 720px) and (max-width: 1009px)
{
}
@media only screen and (max-width: 719px)
{
}
